Versions Packages Information History CVEs Related Badges Report

Versions for nim

128 package(s) known

Repository Package name Version Category Maintainer(s)
Alpine Linux 3.15
community
nimsuggest 1.4.8 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.15
community
niminst 1.4.8 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.15
community
nim 1.4.8 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.15
community
nim-doc 1.4.8 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.16
community
nim-doc 1.6.6 - jakub@jirutka.cz
Alpine Linux 3.16
community
niminst 1.6.6 - jakub@jirutka.cz
Alpine Linux 3.16
community
nim 1.6.6 - jakub@jirutka.cz
Alpine Linux 3.16
community
nimsuggest 1.6.6 - jakub@jirutka.cz
Alpine Linux 3.17
community
nim-doc 1.6.8 - jakub@jirutka.cz
Alpine Linux 3.17
community
nimsuggest 1.6.8 - jakub@jirutka.cz
Alpine Linux 3.17
community
nim 1.6.8 - jakub@jirutka.cz
Alpine Linux 3.17
community
niminst 1.6.8 - jakub@jirutka.cz
Alpine Linux Edge
community
nim-doc 1.6.8 - jakub@jirutka.cz
Alpine Linux Edge
community
nimsuggest 1.6.8 - jakub@jirutka.cz
Alpine Linux Edge
community
nim 1.6.8 - jakub@jirutka.cz
Alpine Linux Edge
community
niminst 1.6.8 - jakub@jirutka.cz
ALT Linux p10 nim-lang 1.4.6 Potentially vulnerable Development/Other george@altlinux.org
ALT Sisyphus nim-lang 1.4.6 Potentially vulnerable Development/Other george@altlinux.org
AOSC nim 1.0.4 Potentially vulnerable devel fallback-mnt-aosc@repology
Arch
community
nim 1.6.6 - -
Arch Linux 32 i486
community
nim 1.6.6 - -
Arch Linux 32 i686
community
nim 1.6.6 - -
Arch Linux 32 pentium4
community
nim 1.6.6 - -
Arch Linux ARM aarch64
community
nim 1.6.6 - -
Arch Linux ARM armv7h
community
nim 1.6.6 - -
AUR nim-git 1.4.6.r1321.a9ae5fe5b - 0x647262@aur
AUR nimble-git 1.4.6.r1321.a9ae5fe5b - 0x647262@aur
AUR nimsuggest-git 1.4.6.r1321.a9ae5fe5b - 0x647262@aur
AUR nimpretty-git 1.4.6.r1321.a9ae5fe5b - 0x647262@aur
AUR nim-gdb-git 1.4.6.r1321.a9ae5fe5b - 0x647262@aur
Ataraxia GNU/Linux nim 1.4.8 Potentially vulnerable devel nagakamira@gmail.com
Chocolatey Nim (Install) 1.6.10 - -
Debian 9
stretch/main
nim 0.16.0 Potentially vulnerable misc infinity0@debian.org, federico@debian.org
Debian 9 Backports
stretch-backports/main
nim 0.17.0 Potentially vulnerable misc infinity0@debian.org, federico@debian.org
Debian 10
buster/main
nim 0.19.4 Potentially vulnerable misc federico@debian.org
Debian 10 Backports
buster-backports/main
nim 1.0.4 Potentially vulnerable misc federico@debian.org
Debian 11
bullseye/main
nim 1.4.6+really1.4.2 misc federico@debian.org
Debian 11 Backports
bullseye-backports/main
nim 1.6.2 misc federico@debian.org
Debian Unstable
sid/main
nim 1.6.10 misc federico@debian.org
Deepin
main
nim 0.19.4 Potentially vulnerable - federico@debian.org
Devuan 2.0
ascii/main
nim 0.16.0 Potentially vulnerable misc infinity0@debian.org, federico@debian.org
Devuan 3.0
beowulf/main
nim 0.19.4 Potentially vulnerable misc federico@debian.org
Devuan 4.0
chimaera/main
nim 1.4.6+really1.4.2 misc federico@debian.org
Devuan Unstable
unstable/main
nim 1.6.10 misc federico@debian.org
DPorts lang/nim 1.6.8 lang ports@nicandneal.net
Fedora 26
updates
nim 0.17.2 Potentially vulnerable Unspecified -
Fedora 27
updates
nim 0.18.0 Potentially vulnerable Unspecified -
Fedora 28
release
nim 0.18.0 Potentially vulnerable Unspecified -
Fedora 28
updates
nim 0.18.0 Potentially vulnerable Unspecified -
Fedora 29
updates
nim 0.19.0 Potentially vulnerable Unspecified -
Fedora 29
release
nim 0.18.0 Potentially vulnerable Unspecified -
Fedora 30
updates
nim 0.19.6 Potentially vulnerable Unspecified -
Fedora 30
release
nim 0.19.4 Potentially vulnerable Unspecified -
Fedora 31
updates
nim 1.0.4 Potentially vulnerable Unspecified -
Fedora 31
release
nim 0.19.6 Potentially vulnerable Unspecified -
Fedora 32
release
nim 1.0.4 Potentially vulnerable Unspecified -
Fedora 33
release
nim 1.0.4 Potentially vulnerable Unspecified -
FreeBSD Ports lang/nim 1.6.8 lang ports@nicandneal.net
Funtoo 1.4
lang-kit
dev-lang/nim 1.6.10 dev-lang fallback-mnt-funtoo@repology
Gentoo dev-lang/nim 1.6.10 dev-lang xgqt@gentoo.org
Gentoo dev-lang/nim 1.6.8 dev-lang xgqt@gentoo.org
Gentoo dev-lang/nim 1.6.6 dev-lang xgqt@gentoo.org
Gentoo dev-lang/nim 1.6.4 dev-lang xgqt@gentoo.org
GNU Guix nim 1.6.6 - -
GoboLinux Nim 1.6.2 - -
HaikuPorts master dev-lang/nim 1.6.0 Potentially vulnerable dev-lang -
Homebrew nim 1.6.10 - -
LiGurOS stable dev-lang/nim 1.6.8 dev-lang xgqt@gentoo.org
LiGurOS stable dev-lang/nim 1.6.6 dev-lang xgqt@gentoo.org
LiGurOS stable dev-lang/nim 1.6.4 dev-lang xgqt@gentoo.org
LiGurOS develop dev-lang/nim 1.6.10 dev-lang xgqt@gentoo.org
LiGurOS develop dev-lang/nim 1.6.8 dev-lang xgqt@gentoo.org
LiGurOS develop dev-lang/nim 1.6.6 dev-lang xgqt@gentoo.org
LiGurOS develop dev-lang/nim 1.6.4 dev-lang xgqt@gentoo.org
MacPorts nim 1.6.8 lang esafak@github
Manjaro Stable
community
nim 1.6.6 - -
Manjaro Testing
community
nim 1.6.6 - -
Manjaro Unstable
community
nim 1.6.6 - -
MSYS2 mingw
x86_64
mingw-w64-x86_64-nim 1.4.6 Potentially vulnerable - -
MSYS2 mingw
i686
mingw-w64-i686-nim 1.4.6 Potentially vulnerable - -
nixpkgs stable 21.11 nim-unwrapped 1.6.0 Potentially vulnerable - ehmry@posteo.net
nixpkgs stable 22.05 nim-unwrapped 1.6.6 - ehmry@posteo.net
nixpkgs stable 22.11 nim-unwrapped 1.6.8 - ehmry@posteo.net
nixpkgs unstable nim-unwrapped 1.6.8 - ehmry@posteo.net
NOIR Linux Main
extra
nim 1.6.10 - mmatongo_@hotmail.com
OpenBSD Ports lang/nim 1.6.6 lang ports@openbsd.org
OpenIndiana packages
hipster
nim 1.6.6 Development/Other Languages -
OpenPKG nim 1.6.0 Potentially vulnerable Language -
openSUSE Leap 42.3
main/oss
nim 0.17.0 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.0
updates/oss
nim 0.19.6 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.0
main/oss
nim 0.18.0 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.1
updates/oss
nim 0.19.6 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.1
main/oss
nim 0.18.0 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.2
updates/oss
nim 1.2.12 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.2
updates/oss
nim 1.2.12 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.2
main/oss
nim 0.19.6 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.3
main/oss
nim 0.19.6 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.4
main/oss
nim 1.2.12 Potentially vulnerable Development/Languages/Other -
openSUSE Tumbleweed
src-oss
nim 1.6.10 Development/Languages/Other -
Parabola
community
nim 1.6.6 - -
Pardus 17
main
nim 0.16.0 Potentially vulnerable misc infinity0@debian.org, federico@debian.org
Pardus 19
main
nim 0.19.4 Potentially vulnerable misc federico@debian.org
Pardus 21
main
nim 1.4.6+really1.4.2 misc federico@debian.org
Parrot
parrot-updates/main
nim 1.4.6+really1.4.2 misc federico@debian.org
Parrot
parrot/main
nim 1.4.6+really1.4.2 misc federico@debian.org
pkgsrc current lang/nim 1.6.8 lang charlotte@netbsd.org
PureOS Amber nim 0.19.4 Potentially vulnerable misc federico@debian.org
PureOS landing nim 1.4.6+really1.4.2 misc federico@debian.org
Raspbian Oldstable
main
nim 0.19.4 Potentially vulnerable misc federico@debian.org
Raspbian Stable
main
nim 1.4.6+really1.4.2 misc federico@debian.org
RPM Sphere nim 1.6.8 Unspecified -
Salix 14.2 nim 0.14.0 Potentially vulnerable - -
Scoop
main
nim 1.6.10 - -
SlackBuilds development/nim 1.6.8 development sb@rbn.im
SliTaz Cooking nim 1.6.6 development maintainer@slitaz.org
Solus nim 1.4.0 Potentially vulnerable programming algent@protonmail.com
Solus nim-dbginfo 1.4.0 Potentially vulnerable debug algent@protonmail.com
Spack nim 1.4.4 Potentially vulnerable - fallback-mnt-spack@repology
T2 SDE nim 1.6.8 extra/development rene@t2-project.org
Termux nim 1.6.10 - termux@github
Trisquel 8.0
flidas/main
nim 0.12.0 Potentially vulnerable universe/misc infinity0@debian.org, federico@debian.org
Trisquel 9.0
etiona/main
nim 0.17.2 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, federico@debian.org
Trisquel 10.0
nabia/main
nim 1.0.6 Potentially vulnerable universe/misc federico@debian.org
Ubuntu 16.04
xenial/universe
nim 0.12.0 Potentially vulnerable universe/misc infinity0@debian.org, federico@debian.org
Ubuntu 18.04
bionic/universe
nim 0.17.2 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, federico@debian.org
Ubuntu 20.04
focal/universe
nim 1.0.6 Potentially vulnerable universe/misc federico@debian.org
Void Linux x86_64
x86_64
nim 1.6.8 - mail@may.mooo.com
Wikidata Nim 1.6.10 - -